Legally purchased January Apps on 113jb?

Discussion in 'iPod touch 1.1.3 Application Compatibility' started by elroy, Jan 26, 2008.

  1. elroy

    elroy New Member

    Joined:
    Jan 15, 2008
    Messages:
    55
    Likes Received:
    0
    I apologise if this has been covered already - I did search (here and elsewhere) but I'm unable to find a definitive answer (or method) to this.

    I upgraded my iPod to 1.1.3 and bought the January Apps pack shortly after it was announced - with the full intention of eventually running 1.1.3jb (and the Jan Apps) when a solution was found.

    I've had a few goes at JBing 1.1.3 (by downgrading to 1.1.1 and using the regular methods to upgrade and JB along the way) however I am unable to re establish the Jan Apps pack when I am running 1.1.3jb on my iPod - I get the dreaded 0xE8000001 error.

    Now, I understand that there are methods for 'activating' the apps on the iPod, but the problem is that doing that doesn't seem to enable syncing in iTunes, the way that having the official apps does.

    Is there a proven solution for JBing 1.1.3 and installing the Jan Apps pack - or should I just go back to the non-JBed 1.1.3 and Jan Apps pack... a wait some more?
  2. RazerM

    RazerM New Member

    Joined:
    Oct 4, 2007
    Messages:
    279
    Likes Received:
    5
    I bought the January update after jailbreaking, and it works fine.

    I updated to jailbroken 1.1.3 from 1.1.2, and I have heard elsewhere that you need to jailbreak 1.1.1, update to jailbroken 1.1.2 and then finally update to jailbroken 1.1.3 - this supposedly allows iTunes to sync the apps.
  3. Whosthatrandom

    Whosthatrandom New Member

    Joined:
    Jan 16, 2008
    Messages:
    654
    Likes Received:
    4
    Like you, I cannot sync the apps either. But when the proper jailbreak is released, you will be able to, as you won't be running the iPhone firmware.
  4. plasma

    plasma New Member

    Joined:
    Jan 16, 2008
    Messages:
    22
    Likes Received:
    0

    Just ran through the process again to confirm that yes it does work.
  5. CiD

    CiD New Member

    Joined:
    Sep 23, 2007
    Messages:
    13
    Likes Received:
    1
    This is also fixes the issues with purchased music and videos from iTunes... You need to go from 1.1.1 to 1.1.2 to 1.1.3 to make it work.

    CiD
  6. russiaone

    russiaone New Member

    Joined:
    Dec 3, 2007
    Messages:
    162
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    nice... gonna do this soon as I get home... thanks
  7. edge0

    edge0 New Member

    Joined:
    Dec 24, 2007
    Messages:
    146
    Likes Received:
    1
    Device:
    iPhone 3GS (Black)
    in order to get the apps to work, u have to have 1.1.2 before jb 1.1.3
  8. CiD

    CiD New Member

    Joined:
    Sep 23, 2007
    Messages:
    13
    Likes Received:
    1
    yes same applies for the jan app update... since it has drm... Otherwise you get the 0x0000... error...

    CiD
  9. elroy

    elroy New Member

    Joined:
    Jan 15, 2008
    Messages:
    55
    Likes Received:
    0
    Thanks guys. I appreciate your replies. Unfortunately, as I mentioned in my initial post, I've tried (several times) each method (jumping from 1.1.1jb > 1.1.3jb AND 1.1.1jb > 1.1.2jb > 1.1.3jb) and I still can't sync the apps with iTunes.

    I'm not sure what else to try. Are there any specific steps that I need to perform or any "don't plug the ipod in yet!" or "make sure you're facing south when you..." kind of voodoo that I need to know about?
  10. dhh93

    dhh93 New Member

    Joined:
    Sep 17, 2007
    Messages:
    136
    Likes Received:
    0
    Device:
    iPod touch
    thats what im getting as well, is there a certain method to do to be able to sync my legally purchased apps?

Share This Page